div#container {
	overflow: hidden;
}
div.content {
	display: none;
	clear: both;
}

div.content a, div.navigation a {
	text-decoration: none;
}
div.content a:hover, div.content a:active {
	text-decoration: underline;
}

div.navigation a.pageLink {height:28px;
}

div.controls {
	margin-top:5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: left;
}

div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	width: 100%; /* This should be set to be at least the width of the largest image in the slideshow with padding */
}

div.loader,
div.slideshow a.advance-link,
div.caption-container { margin-top:-12px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#4b4b4b; /* This should be set to be at least the height of the largest image in the slideshow with padding */	
}

div.slideshow-container {
	position: relative;
	clear: both;
	float: left;
	height: 532px;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../../../DiamondNecklaceImages/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 30px;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	/* This should be set to be at least the height of the largest image in the slideshow with padding */
	text-align: center;
}

div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.slideshow img {
	border-style: solid;
	border-width: 1px;
}
div.caption-container {
	float: right;
	position: relative;
}
span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.caption-container, span.image-caption {
	width: 134px;
}


div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.download {
	margin-top:8px;
}
div.photo-index {
	position: absolute;
	bottom: 0;
	left: -35px;
	color:#4b4b4b;
}
div.navigation-container {
	float: left;
	position: relative;
	left:0%;
	margin:0px;
	padding:0px;
}
div.navigation {
	float: left;
	position: relative;
	left:0;
	margin:-20px 0 0 0;
	padding:0px;
}
div.navigation {
	float: left;
	position:relative;
	left:0;
	z-index:1000;
	margin:-20px 0 0 0;
	padding:0px;
}

a.pageLink {
	position:relative;
	float:left;
	margin:-25px 0 0px 0px;
	border:0px;
	width:100%;
	display:block;
	background-repeat:no-repeat;
}

div.navigation a.pageLink:focus {
	outline: none;
	border:0px;
}

ul.thumbs {
	position: relative;
	margin-left: -25px;
	width:90%;
	padding: 0;
	
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin:0px;
	list-style: none;
	width:50%;
}
a.thumb {
	padding:0px;
	display: block;
}
a.thumb:hover {
	padding:0px;
	display: block;

}
ul.thumbs img {
	padding:12px;
	display: block;
	
}
ul.thumbs img:hover {
	padding:12px;
	display: block;
	background-color:#ebc1b3;
}
div.pagination {
	clear: both;
	position: relative;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	position: relative;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ebc3b4;
}
div.pagination a:hover {
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.gallery-gutter {
	clear: both;
	padding-bottom: 20px;
}
div.caption-container {
	color: #000;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.download {
	margin-top:8px;
}
div.photo-index {
	color: #4b4b4b;
}
div.navigation a.prev {
	background-image: url(../../../DiamondNecklaceImages/left_arrow.png);
	background-position:10px center;
	top:190px;
	z-index:10;
}
div.navigation a.next {
	background-image: url(../../../DiamondNecklaceImages/right_arrow.png);
	background-position:right center;
	top:-462px;
	left:100px;
	z-index:100;
}
div.loader {
	background-image: url(../../../DiamondNecklaceImages/ajax-loader.gif);
}
div.slideshow img {
	border-color: #ebc3b4;
}
ul.thumbs li.selected a.thumb {
	background: #ecc4b5;
	display:block;
}
div.caption1 {
	padding: 0 12px;
	background-color:#eecabd;
	float:right;
	height:298px;
	width:150px;
	position:absolute;
	z-index:1000px;
	top:0;
	right:0;
	margin:10px 0 0 215px;
	left:0px;
}
div.pagination a:hover {
	background-color: #000;
}
div.pagination span.current {
	background-color: #ebc3b4;
	border-color: #ebc3b4;
	color: #000;
}

.outerContainer1 {width:98%; height:297px; float:left; padding:1%;}
.outerContainer1 .holder {float:left; position:relative;}
.outerContainer1 .link1 {/*position:absolute; top:0; left:0; position:absolute;*/ width:100%;}
.outerContainer1 .link1 a {/*display:block; position:absolute; left:0px; top:0px; text-decoration:none;*/ width:100%;}
.outerContainer1 .link1 a span {display:none;}
.outerContainer1 .link1 a img {display:block;  width:100%; height:297px;}
.outerContainer1 .link1 a:hover {background:#ebc3b4;}
.outerContainer1 .link1 a:hover img {display:block;  width:100%; height:297px;}
.outerContainer1 .link1 a:hover span {display:block; width:150px; height:317px; position:absolute; z-index:1; left:100%; top:0px; background:#eecabe; overflow:hidden; font-size:11px; color:#666; padding:2px; line-height:13px; cursor:pointer; opacity:0.8; margin-left:11px;}


.outerContainer2 {width:98%; height:300px; float:left; padding:1%;}
.outerContainer2 .holder {float:left; position:relative;}
.outerContainer2 .link1 {/*position:absolute; top:0; left:0; position:absolute;*/}
.outerContainer2 .link1 a {/*display:block; position:absolute; left:0px; top:0px;  text-decoration:none;*/}
.outerContainer2 .link1 a span {display:none;}
.outerContainer2 .link1 a img {display:block;  width:100%; height:297px;}
.outerContainer2 .link1 a:hover {background:#ebc3b4;}
.outerContainer2 .link1 a:hover img {display:block;  width:100%; height:297px;}
.outerContainer2 .link1 a:hover span {display:block; width:150px; height:317px; position:absolute; z-index:1; left:-153px; top:0px; background:#eecabe; overflow:hidden; font-size:11px; color:#666; padding:2px; line-height:13px; cursor:pointer; opacity:0.8;}

.category-page .ftr-links{padding-top:20px;}


